{
  "easycom": {
    "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
  },
  "pages": [
    //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "uni-app"
      }
    },
    {
      "path": "pages/login/login",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/my/my",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/my/myInfo",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/myCar/carDetail",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/myCar/addCarUser",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/my/register",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/my/message",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/my/cardRoll",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/login/bindPhoe",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/userInfo/editUserInfo",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/project/project",
      "style": {
        "navigationBarTitleText": "新增维修项目"
      }
    }
  ],
  "subPackages": [
    {
      "root": "pages-order",
      "pages": [
        {
          "path": "orderList/orderList",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "orderList/orderSimpleList",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "orderList/orderListByIn",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "addOrder/addOrder"
        },
        {
          "path": "addOrder/editOrder"
        },
        {
          "path": "appointOrder/appointOrder"
        },
        {
          "path": "orderDetail/orderDetail"
        },
        {
          "path": "choosePeople/choosePeople",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "chooseImg/chooseImg",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "reviewList/reviewList",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "inWare/inWare",
          "style": {
            "navigationBarTitleText": ""
          }
        }
      ]
    },
    {
      "root": "pages-home",
      "pages": [
        {
          "path": "home/home",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "service/applyList",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "service/sign-agin",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "msg/message",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "notice/notice",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "notice/noticeContent",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "service/todoDetail",
          "style": {
            "navigationBarTitleText": ""
          }
        }
      ]
    },
    {
      "root": "pages-repair",
      "pages": [
        {
          "path": "apply/applyForm",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "apply/newWare",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "reviewList/reviewList",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "orderList/orderList",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "applyList/applyList",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "applyList/todoDetail",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "signature/signature",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "sign/sign",
          "style": {
            "navigationBarTitleText": ""
          }
        }
      ]
    },
    {
      "root": "pages-warehouse",
      "pages": [
        {
          "path": "home/home",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "inOutWarehouse/inOutWarehouse",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "inOutWarehouse/part",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "todoDetail/todoDetail",
          "style": {
            "navigationBarTitleText": ""
          }
        }
      ]
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "navigationStyle": "custom"
  },
  "uniIdRouter": {}
}
